body{
    font-family: Arial, Helvetica, sans-serif;
    background: black;
    color: red;
    text-align: center;
}
.container{
    margin-top: 250px;
}

#timer{
    font-size: 55px;
    margin: 20px 0;
}

.buttons button{
    padding: 9px 12px;
    margin: 1px;
    font-size: 13px;
    cursor: pointer;
}
ul {
    list-style: none;
    padding: 0;
}
li{
    margin: 6px 0;
    font-size: 14px;
}